CURLOPT_ACCEPTTIMEOUT_MS(3)

NAME
CURLOPT_ACCEPTTIMEOUT_MS - timeout waiting for FTP server to connect back

SYNOPSIS
#include <curl/curl.h> CURLcode curl_easy_setopt(CURL *handle, CURLOPT_ACCEPTTIMEOUT_MS, long ms);

DESCRIPTION
Pass a long telling libcurl the maximum number of milliseconds to wait for a server to connect back to libcurl when an active FTP connection is used.

DEFAULT
If no timeout is set, the internal default of 60000 (one minute) will be used.

PROTOCOLS
FTP

EXAMPLE
TODO

AVAILABILITY
Added in 7.24.0

RETURN VALUE
Returns CURLE_OK if the option is supported, and CURLE_UNKNOWN_OPTION if not.

SEE ALSO
CURLOPT_STDERR(3), CURLOPT_DEBUGFUNCTION(3),